package com.railway.business.baseinfo.service;

import com.railway.business.baseinfo.domain.BusFdfxjyq;
import java.util.List;
/**
* 分段分相绝缘器
* @author wuhonghao
* @date 2021/10/13
*/
public interface IBusFdfxjyqService{

    /**
    * 新增
    */
    int create(BusFdfxjyq busFdfxjyq);

    /**
    * 删除
    */
    int delete(String[] ids);

    /**
    * 更新
    */
    int update(BusFdfxjyq busFdfxjyq);

    /**
    * 获取单个
    */
    BusFdfxjyq getInfo(String id);

    /**
    * 查询列表
    */
    List<BusFdfxjyq> getList(BusFdfxjyq busFdfxjyq);

}
